Bug 180039 - x11/yad update
x11/yad update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: William Grzybowski
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 21:20 UTC by danilogondolfo
Modified: 2013-06-29 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.30 KB, patch)
2013-06-27 21:20 UTC, danilogondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description danilogondolfo 2013-06-27 21:20:00 UTC
Changes
- Updated from 0.21.0 to 0.22.0

Fix: Patch attached with submission follows:
Comment 1 William Grzybowski freebsd_committer 2013-06-27 22:57:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 william88 2013-06-29 00:09:32 UTC
Any reason why you did go back grom USES=gettext to USE_GETTEXT?

--
William Grzybowski
------------------------------------------
Curitiba/PR - Brasil
Comment 3 danilogondolfo 2013-06-29 00:33:50 UTC
Oh, no. Portlint suggested this. Is this the old way?

"pkg-plist: [9]: installing gettext translation files, please define 
USE_GETTEXT as appropriate"

Sorry :D
Comment 4 william88 2013-06-29 00:39:42 UTC
On Fri, Jun 28, 2013 at 8:33 PM, Danilo Egea <danilogondolfo@gmail.com> wrote:
> Oh, no. Portlint suggested this. Is this the old way?
>
> "pkg-plist: [9]: installing gettext translation files, please define
> USE_GETTEXT as appropriate"

No worries, just wondering if there was a reason, thats all.

portlint is very out-of-date, unfortunately.

Thanks

--
William Grzybowski
------------------------------------------
Curitiba/PR - Brasil
Comment 5 dfilter freebsd_committer 2013-06-29 00:49:57 UTC
Author: wg
Date: Fri Jun 28 23:49:49 2013
New Revision: 322015
URL: http://svnweb.freebsd.org/changeset/ports/322015

Log:
  x11/yad: update to 0.22.0
  
  - Update to 0.22.0
  
  PR:		ports/180039
  Submitted by:	Danilo Egea Gondolfo <danilogondolfo@gmail.com> (maintainer)

Modified:
  head/x11/yad/Makefile
  head/x11/yad/distinfo
  head/x11/yad/pkg-plist

Modified: head/x11/yad/Makefile
==============================================================================
--- head/x11/yad/Makefile	Fri Jun 28 23:05:59 2013	(r322014)
+++ head/x11/yad/Makefile	Fri Jun 28 23:49:49 2013	(r322015)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	yad
-PORTVERSION=	0.21.0
+PORTVERSION=	0.22.0
 CATEGORIES=	x11 gnome
 MASTER_SITES=	GOOGLE_CODE
 

Modified: head/x11/yad/distinfo
==============================================================================
--- head/x11/yad/distinfo	Fri Jun 28 23:05:59 2013	(r322014)
+++ head/x11/yad/distinfo	Fri Jun 28 23:49:49 2013	(r322015)
@@ -1,2 +1,2 @@
-SHA256 (yad-0.21.0.tar.xz) = 0ad7efd06bc1b89949821ffbd0ddc3d9586ef1279ce06a3d1222903edf2a36fe
-SIZE (yad-0.21.0.tar.xz) = 217796
+SHA256 (yad-0.22.0.tar.xz) = 989318b8eba80828b3d73db77fe5c8269cf13bef106983c82d7e4e18eabb644d
+SIZE (yad-0.22.0.tar.xz) = 222796

Modified: head/x11/yad/pkg-plist
==============================================================================
--- head/x11/yad/pkg-plist	Fri Jun 28 23:05:59 2013	(r322014)
+++ head/x11/yad/pkg-plist	Fri Jun 28 23:49:49 2013	(r322015)
@@ -8,6 +8,7 @@ share/icons/hicolor/48x48/apps/yad.png
 share/icons/hicolor/96x96/apps/yad.png
 %%NLS%%share/locale/de/LC_MESSAGES/yad.mo
 %%NLS%%share/locale/fr/LC_MESSAGES/yad.mo
+%%NLS%%share/locale/it/LC_MESSAGES/yad.mo
 %%NLS%%share/locale/ru/LC_MESSAGES/yad.mo
 %%NLS%%share/locale/sk/LC_MESSAGES/yad.mo
 %%NLS%%share/locale/uk/LC_MESSAGES/yad.mo
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 William Grzybowski freebsd_committer 2013-06-29 00:51:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!